body {font-family: Verdana,Helvetica,Arial,sans-serif; color:#123456;}
.SText1,
.SText2 {font-family:Verdana,Arial,Helvetica,sans-serif;}


.fototekst { 
   font-size : 71%;
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #000000; 
   background-color : transparent; 
   text-decoration : none;
   letter-spacing: 1px;
}

.abi {cursor:help; font-weight: bold; border-bottom:1px dotted #998; letter-spacing:0.5px;}
.abi:hover {text-decoration: none;}
.abi:link {text-decoration: none;}
.abi:visited {text-decoration: none;}

h2 {color:#123456; font-size:95%;}
h3 {color:#123456; font-size:75%; letter-spacing:1px;}
p {font-size:71%; line-height:130%}
li {font-size:70%;}
a {color:#123456;text-decoration: none}

.textbox {
   font-size : 11px;
   font-family : Verdana, Arial, Helvetica, sans-serif;
   color : #000000;
   background-color : #ffffff;
   text-decoration : none;
}

.ava {
   font-size : 8pt;
   font-family : Verdana, Arial, Helvetica, sans-serif;
   color : #a8a8a8;
   background-color : transparent;
   text-decoration : none;
}
.ava:hover { background-color : #c8c8c8; color : #ffffff; }

.menyy {font-size : 65%; font-family : Verdana, Arial, Helvetica, sans-serif; color : #123456; background-color : transparent;}
.menyy:hover {border-bottom:1px dotted #998;}
.menyy:visited { font-weight: light; text-decoration: none; }

.vrakigalerii {
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #BF2222; 
   background-color : transparent; 
   font-weight : bold;
}

.varjupaik {
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #579218; 
   background-color : transparent; 
   font-weight : bold;
}

.tekst { 
   font-size : 71%;
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #000000; 
   background-color : transparent; 
   text-decoration : none;
}

.tehnandmed { 
   font-size : 70%; 
   font-family : courier; 
   color : #000000; 
   background-color : transparent; 
   text-decoration : none;
}

.pealkiri { 
   font-size : 95%; 
   font-family : Verdana, Times; 
   color : #123456; 
   background-color : transparent;  
   font-weight : bold;
   letter-spacing: 1px;
}

.allkiri { 
   font-size : 75%;
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #ffffff; 
   background-color : transparent; 
   text-decoration : none; 
}
.allkiri:hover { background-color : transparent; color : #ffffff; }

.kast { 
   font-size : 10pt; 
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #c8c8c8; 
   background-color : transparent; 
   text-decoration : none; 
}
.kast:hover { color : #000000; }

.baasilink { 
   font-size : 10px; 
   font-family : Verdana, Arial, Helvetica, sans-serif; 
   color : #000000; 
   background-color : transparent; 
   text-decoration : none;
}
.baasilink:hover {text-decoration: underline; font-size: 10px; background-color:#e8e8e8;}

.button {
   font-size : 11px;
   font-family : Verdana, Arial, Helvetica, sans-serif;
   color : #000000;
   text-decoration : none;
}

.toolbar_hover {
	background-color: #C1D2EE;
	border: solid 1px #5296F7;
}
.toolbar_normal {
	background-color: PapayaWhip;
	border: solid 1px #F0F0F0;
}
.toolbar_clicked {
	background-color: #E1F2FE;
	border: solid 1px #5296F7;
}
.toolbar_mousedown {
	background: #98B5E2;
	border: solid 1px #5296F7;
}